#ifndef __CLOCK_H__
#define __CLOCK_H__

#define CNT                 ((16 * FOSC) / 32768)   //目标追频值
#define RES                 (CNT * 5 / 1000)        //追频误差 0.5%

void clock_init();
void clock_trim();

#endif
